@charset "utf-8";

/* access
--------------------------------------- */

.sitemap_box{float:left;margin-top:40px;width:946px;}

.sitemap_box .column_left{float:left;width:400px;margin-left:40px;_margin-left:20px;}
.sitemap_box .column_right{float:right;margin-right:60px;_margin-right:30px;width:400px;}

.sitemap_box h5{background-color:#efefe3;padding:5px 10px;margin-bottom:10px;}
.sitemap_box ul{margin-bottom:10px;}
.sitemap_box ul li{margin-left:30px;}

